using System.Net.Sockets;
using System.Text;
using Tesses.Http;



HTTPServer server = new HTTPServer(new MainServer(),new TcpListener(System.Net.IPAddress.Any,3222));
server.FirstTime = (e)=>{
    Console.WriteLine("Connection Made");
    return true;
};
server.CatchExceptions=false;
server.AllowMultipleRequestsOnOneConnection=true;
await server.ListenAsync();
